<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>New User</title>
    
        <!-- Bootstrap social buttons CSS -->
    <%= stylesheet_link_tag 'bootstrap-social', media: 'all', 'data-turbolinks-track' => true %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track' => true %>
    <%= stylesheet_link_tag 'signin', media: 'all', 'data-turbolinks-track' => true %>
  </head>
  <body>

    <div class="container">
      </div><div class="row">
        <div class="col-md-4"></div>
        <div class="col-md-4">
          <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
            <%= devise_error_messages! %>

            <form class="form-signin">
              <h2 class="form-signin-heading">User Sign Up</h2>
              <div class="field">
                <%= f.label :email %>
                <%= f.email_field :email, autofocus: true, class: "form-control", placeholder: "Email address" %>
              </div>
              <div class="field">
                <%= f.label :password %>
                <% if @minimum_password_length %>
                <em>(<%= @minimum_password_length %> characters minimum)</em>
                <% end %>
                <%= f.password_field :password, autocomplete: "off", class: "form-control", placeholder: "Password" %>
              </div>
              <div class="field">
                <%= f.label :password_confirmation %>
                <%= f.password_field :password_confirmation, autocomplete: "off", class: "form-control", placeholder: "Re-enter Password" %>
              </div>
              <button class="btn btn-lg btn-primary btn-block" type="submit">
                Sign up
                <div class="actions">
                  <% f.submit  %>
                </div>
              </button>
            </form>
          <% end %>
          <%= render "devise/shared/links" %>
        </div>
      <div class="col-md-4"></div>
      </div>
    </div> <!-- /container -->
  </body>
</html>